# 每日沽空成交量（港股）

`GET` `/v1/quote/short-trades/hk`

獲取港股個股每日沽空成交量數據（港交所），每個交易日更新。

## Parameters

### Query Parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `symbol` | string | Yes | 證券代碼，支持美股（如 `TSLA.US`）和港股（如 `700.HK`） |
| `count` | integer | No | 返回記錄數（1–100，默認 20） |

## Request Example

```bash
curl --request GET \
  --url 'https://openapi.longbridge.com/v1/quote/short-trades/hk?symbol=<symbol>' \
  --header 'Authorization: Bearer <access_token>'
```

## Response

### Response Properties

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `symbol` | string | No | 標的代碼，如 `700.HK`。 |
| `data` | object[] | No | 港交所每日沽空成交記錄。 |
| `└ timestamp` | string | No | 成交日期（Unix 秒）。 |
| `└ amount` | string | No | 當日沽空成交額。 |
| `└ balance` | string | No | 沽空餘額。 |
| `└ close` | string | No | 收盤價。 |
| `└ rate` | string | No | 沽空比率。 |
| `└ total_amount` | string | No | 總成交額。 |

### Response JSON Example

```json
{
  "code": 0,
  "message": "success",
  "data": [
    {
      "timestamp": "2026-05-15T04:00:00Z",
      "nus_amount": "5748485",
      "ny_amount": "0",
      "total_amount": "15778974",
      "rate": "0.3643",
      "close": "300.230"
    }
  ]
}
```
